SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000079: DNS Servers pushed to VPN Clients - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000079Endian FirewallNetwork related (VPN, uplinks)public2007-01-14 22:542007-12-31 19:15
ReporterAuriar 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000079: DNS Servers pushed to VPN Clients
DescriptionVersion 2.1 doesn't have the ability to push custom DNS servers to the VPN clients when they receive their DHCP IP address on the VPN (Purple) network.
This is an add-in feature to be able to do so.
Additional InformationContained in the attached tarball are the few files that were modified to have fields added into the web frontend, in turn adjusting the config files on the server when they are re-written
TagsNo tags attached.
Attached Filesbz2 file icon endian-vpn-dns.tar.bz2 [^] (10,236 bytes) 2007-01-14 22:54
? file icon README [^] (384 bytes) 2007-01-15 00:25 [Show Content]

- Relationships

-  Notes
(0000118)
Auriar (reporter)
2007-01-15 00:19

README file for the files to place them in the appropriate locations.
(0000154)
peter-endian (administrator)
2007-02-08 22:16

hey, that's cool!
i will check it out
(0000586)
peter-endian (administrator)
2007-10-27 21:33

implemented within 2.2

- Issue History
Date Modified Username Field Change
2007-01-14 22:54 Auriar New Issue
2007-01-14 22:54 Auriar File Added: endian-vpn-dns.tar.bz2
2007-01-15 00:19 Auriar Note Added: 0000118
2007-01-15 00:25 Auriar File Added: README
2007-02-08 22:16 peter-endian Note Added: 0000154
2007-04-12 18:49 peter-endian Status new => assigned
2007-04-12 18:49 peter-endian Assigned To => peter-endian
2007-10-27 21:33 peter-endian Status assigned => resolved
2007-10-27 21:33 peter-endian Fixed in Version => 2.2
2007-10-27 21:33 peter-endian Resolution open => fixed
2007-10-27 21:33 peter-endian Note Added: 0000586
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker